@font-face {
    font-family: Roboto-Regular;
    src: url(../fonts/roboto/Roboto-Regular.ttf);
}

.header.header-6 .header-top {
    background-color: #fafafa
}

.header.header-6 .header-top .container::after,
.header.header-6 .header-top .container-fluid::after {
    height: 0
}

.header.header-6 .header-middle .container,
.header.header-6 .header-middle .container-fluid {
    position: relative
}

.header.header-6 .header-middle .container::after,
.header.header-6 .header-middle .container-fluid::after {
    content: '';
    position: absolute;
    left: 1rem;
    right: 1rem;
    height: .1rem;
    bottom: 0;
    background-color: #ebebeb
}

.header.header-6 .header-bottom {
    background-color: #fff
}

.header.header-6 .header-bottom .menu>li>a {
    color: #222;
    letter-spacing: .01em;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem
}

.header.header-6 .header-bottom .menu>li>a::before {
    bottom: 0;
    height: .2rem
}

.header.header-6 .header-bottom .menu>li:hover>a,
.header.header-6 .header-bottom .menu>li:focus>a,
.header.header-6 .header-bottom .menu>li.active>a {
    color: #1cc0a0
}

.header.header-6 .header-bottom .menu>li+li {
    margin-left: .8rem
}

.header.header-6 .header-bottom .header-right {
    padding-right: 1rem
}

.header.header-6 .header-bottom .header-right p,
.header.header-6 .header-bottom .header-right i {
    color: #222;
    letter-spacing: .01em
}

.title {
    font-weight: 600;
    font-size: 2.2rem;
    letter-spacing: -.025em;
    margin-bottom: 1.5rem
}

.title-desc {
    letter-spacing: 0
}

.heading {
    margin-bottom: 4.2rem
}

.heading .title {
    margin-bottom: .8rem
}

.container-fluid {
    padding-left: 1rem;
    padding-right: 1rem
}

.title-border {
    padding-bottom: 1.5rem;
    border-bottom: .1rem solid #ebebeb
}

.header-6 .header-middle,
.header-6 .header-menu {
    font-size: 1.4rem
}

.header-6 .search-toggle:not(:hover):not(.active),
.header-6 .wishlist-link:not(:hover):not(:focus),
.header-6 .cart-dropdown:not(.show):not(:hover) .dropdown-toggle,
.header-6 .compare-dropdown:not(.show):not(:hover) .dropdown-toggle {
    color: #333
}

.header-6 .cart-dropdown:hover .cart-txt,
.header-6 .cart-dropdown:focus .cart-txt,
.header-6 .wishlist-link:hover .cart-txt,
.header-6 .wishlist-link:focus .cart-txt {
    color: #1cc0a0
}

.header-6 .cart-dropdown:hover .wishlist-txt,
.header-6 .cart-dropdown:focus .wishlist-txt,
.header-6 .wishlist-link:hover .wishlist-txt,
.header-6 .wishlist-link:focus .wishlist-txt {
    color: #1cc0a0
}

@media screen and (min-width: 1200px) {
    .intro-section .col-lg-4 {
        -ms-flex: 0 0 32.77%;
        flex: 0 0 32.77%;
        max-width: 32.77%
    }

    .intro-section .col-lg-8 {
        -ms-flex: 0 0 67.23%;
        flex: 0 0 67.23%;
        max-width: 67.23%
    }
}

.intro-slider-container,
.intro-slide,
.banner {
    background-color: #f1f1f1;
    height: 420px;
}

.intro-slider-container:before,
.intro-slider .slide-image:before {
    padding-top: 51.2820512821%
}

@media screen and (max-width: 479px) {

    .intro-slider-container:before,
    .intro-slider .slide-image:before {
        padding-top: 83.3333333333%
    }
}

.intro-subtitle {
    margin-bottom: .5rem;
    color: #fff !important;
}

.intro-title {
    color: #fff;
    letter-spacing: -.025em;
    margin-bottom: .7rem
}

.intro-price {
    color: #fff !important;
    font-weight: 700;
    font-size: 3rem;
    line-height: 1.2;
    letter-spacing: -.025em;
    margin-bottom: 1rem
}

.intro-price span {
    color: #fff !important;
}

.intro-price sup {
    top: -.8em;
    font-weight: 400;
    font-size: 1.4rem;
    letter-spacing: -.03em
}

.intro-old-price {
    position: relative
}

.intro-old-price:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 0;
    background-color: #333333
}

.intro-banners .banner-subtitle {
    font-size: 1.4rem;
    letter-spacing: -.01em;
    margin-bottom: .2rem
}

.intro-banners .banner-title {
    font-weight: 600;
    font-size: 1.8rem;
    line-height: 1.22;
    letter-spacing: -.01em;
    margin-bottom: .6rem
}

.intro-banners .banner-title span {
    display: block;
    font-weight: 300
}

.intro-banners .banner-link {
    display: inline-block;
    line-height: 1.3;
    padding: .3rem 1rem;
    border-radius: 20px;
    letter-spacing: -.01em;
    margin-left: -1rem;
    text-align: center
}

.intro-banners .banner-link i {
    margin-left: .7rem
}

.intro-banners .banner-link:hover,
.intro-banners .banner-link:focus {
    color: #fff;
    background-color: #fcb941;
    text-decoration: none
}

.nav.nav-pills {
    padding-top: .2rem
}

.nav.nav-pills .nav-link {
    font-weight: 400;
    font-size: 1.3rem;
    letter-spacing: 0;
    padding-bottom: 1.6rem
}

.nav.nav-pills .nav-link:hover,
.nav.nav-pills .nav-link:focus {
    border-color: transparent
}

.nav.nav-pills .nav-item.show .nav-link,
.nav.nav-pills .nav-item .nav-link.active {
    color: #333333;
    border-bottom-color: #333333
}

.nav-pills+.tab-content .tab-pane {
    padding-top: 2rem
}

.text-black {
    color: #333 !important
}

.product.product-3:hover .product-media::before,
.product.product-3:focus .product-media::before {
    opacity: .2
}

.product.product-3 .product-media::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    background-color: #999;
    transition: all .3s
}

.product.product-3 .product-body {
    padding: 1.6rem 1rem 0
}

.product.product-3 .product-cat {
    font-weight: 400;
    font-size: 1.5rem;
    color: #ccc;
    margin-bottom: 1rem
}

.product.product-3 .product-cat a {
    transition: all .35s ease
}

.product.product-3 .product-cat a:hover,
.product.product-3 .product-cat a:focus {
    color: #777;
    box-shadow: 0 1px 0 #bcbcbc
}

.product.product-3 .product-title {
    font-size: 1.5rem;
    line-height: 1.3;
    margin-bottom: 1.2rem
}

.product.product-3 .product-title a {
    box-shadow: none;
    transition: all .3s
}

.product.product-3 .product-title:hover a,
.product.product-3 .product-title:focus a {
    box-shadow: 0 1px 0 #445f84
}

.product.product-3 .product-price {
    color: #333;
    font-weight: 800;
    margin-bottom: 0;
    font-size: 17px;
}

.product.product-3 .product-body {
    padding-bottom: 1.8rem;
    transition: transform .35s ease
}

.product.product-3 .product-footer {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    transform: translateY(100%);
    visibility: hidden;
    transition: all .35s ease;
    padding: 0
}

.product.product-3 .product-action {
    position: static;
    left: auto;
    right: auto;
    bottom: auto;
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
    background-color: transparent;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    border-top: .1rem solid #ebebeb;
    border-bottom: none;
    margin-top: 2rem
}

.product.product-3 .btn-product {
    font-weight: 400;
    padding-top: .1rem;
    padding-bottom: .1rem;
    text-transform: uppercase;
    border: none;
    background: transparent;
}

.product.product-3 .btn-product:not(:hover):not(:focus) span {
    color: #445f84
}

.product.product-3 .btn-product+.btn-product {
    border-left-style: solid
}

.product-countdown-container {
    background-color: #f7f7f7;
    border-radius: 0
}

.product-countdown-container .product-contdown-title {
    color: #777
}

.product-countdown-container .product-countdown .countdown-amount {
    text-transform: capitalize;
    color: #445f84
}

.products .row {
    margin-left: 0;
    margin-right: 0
}

.products .row>.col,
.products .row>[class*=col-] {
    padding-left: 0;
    padding-right: 0
}

.products .product {
    margin-bottom: 0;
    border-bottom: .1rem solid #eee
}


.blog-posts .entry-media {
    margin-bottom: 1.6rem
}

.blog-posts .entry-meta {
    margin-bottom: .3rem;
    letter-spacing: 0
}

.blog-posts .entry-title {
    font-size: 1.6rem;
    margin-bottom: .1rem;
    font-weight: 600
}

.blog-posts .read-more {
    text-transform: capitalize;
    font-weight: 300;
    font-size: 1.4rem;
    letter-spacing: 0
}

.blog-posts .read-more:not(:hover):not(:focus) {
    color: #777
}

.more-container {
    margin-top: 1.2rem;
    margin-bottom: 5.5rem
}

.more-container .btn-more {
    border-color: #ebebeb
}

.more-container .btn-more i {
    margin-left: 1.5rem
}

.footer-bottom .container,
.footer-bottom .container-fluid {
    padding-top: 2.9rem
}

.footer-bottom .container::before,
.footer-bottom .container-fluid::before {
    display: none
}

@media screen and (min-width: 576px) {
    .products [class*=col-] {
        border-right: .1rem solid #eee
    }

    .products [class*=col-]:nth-child(2n) {
        border-right-width: 0
    }

}

@media screen and (min-width: 768px) {

    .banner-content.banner-content-right {
        right: 9rem
    }

    .banner-content.banner-content-reverse {
        left: auto;
        right: 4rem
    }

    .banner-content.banner-content-top {
        top: 5.6rem
    }

    .banner-title {
        font-size: 2.2rem
    }

    .banner-big .banner-content {
        left: 5rem
    }

    .banner-big .banner-title {
        font-size: 3rem
    }

    .banner-big .banner-content.banner-content-bottom {
        bottom: 10rem
    }

    .nav-pills+.tab-content .tab-pane {
        padding-top: 3rem
    }

    .products [class*=col-]:nth-child(2n) {
        border-right-width: .1rem
    }

    .products [class*=col-]:nth-child(3n) {
        border-right-width: 0
    }

}


@media screen and (min-width: 992px) {
    .products [class*=col-]:nth-child(3n) {
        border-right-width: .1rem
    }

    .products [class*=col-]:nth-child(4n) {
        border-right-width: 0
    }
}

@media screen and (min-width: 1200px) {
    .products [class*=col-]:nth-child(4n) {
        border-right-width: .1rem
    }

    .products [class*=col-]:nth-child(5n) {
        border-right-width: 0
    }
}

.cart-btn {
    position: fixed !important;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    background: #fff;
    border-radius: 5px;
    box-shadow: 5px 10px 16px rgba(51, 51, 51, 0.05), -5px 10px 16px rgba(51, 51, 51, 0.05);
    z-index: 9999;
}

.cart-btn:hover {
    background: #ffc4c4;
}

.cart-btn .cart-btn-top {
    background: #910404;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    padding: 5px 10px 5px 10px;
    color: #fff;
}

.cart-btn p.cart-btn-count {
    font-size: 14px;
    font-weight: 600;
    color: #fff;
}

.cart-btn .cart-btn-bottom {
    padding: 5px;
    color: #000;
    font-weight: 600;
}


.cart-sidebar {
    position: fixed;
    top: 0;
    right: -400px;
    width: 350px;
    height: 100%;
    background: white;
    box-shadow: -5px 0 10px rgba(0, 0, 0, 0.1);
    transition: right 0.3s ease-in-out;
    z-index: 10000;
    overflow-y: auto;
    padding: 15px;
}

.cart-sidebar.open {
    right: 0;
}

.cart-sidebar .cart-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ddd;
}

button#cartClose {
    background: red;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
    border: 1px solid;
    padding: 0px 8px;
    border-radius: 5px;
}

.cart-content {
    padding-top: 10px;
}

.cart-item-increase-decrease {
    padding: 2px;
    border: 1px solid #1cc0a0;
    border-radius: 5px;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    color: #000;
}

.cart-item-decrease {
    color: red !important;
    padding-right: 10px;
}

.cart-item-increase {
    padding-left: 10px;
    color: #000 !important;
}

.cart-product-price {
    color: #000;
    font-weight: 500;
    font-size: 14px;
}

.product-cart-details a {
    font-size: 14px;
}

.product-cart-details.text-left {
    margin-bottom: 3px;
}

.cart-content .cart-product {
    padding: 5px 7px 0px 7px;
    border-radius: 5px;
    background: #f9f9f9;
    overflow: hidden;
    margin-bottom: 5px;
}

.cart-content .cart-product:hover {
    background: #dedddd;
}

.cart-content .product-image-container img {
    height: 40px;
    border-radius: 5px;
}

button#cartProductRemove {
    background: rgb(197 44 44);
    color: #fff;
    font-weight: 700;
    font-size: 10px;
    border: 1px solid;
    padding: 0px 5px;
    border-radius: 5px;
    border: 1px solid rgb(197 44 44);
}

button#cartProductRemove:hover {
    background: red;
    border: 1px solid red;
}

.cart-sidebar {
    display: flex;
    flex-direction: column;
}

.cart-content {
    flex-grow: 1;
    overflow-y: auto;
}

.cart-footer {
    position: sticky;
    bottom: 0;
    background: white;
    padding: 15px;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
    z-index: 10;
    border-radius: 5px;
}

.cart-footer .dropdown-cart-total {
    padding: 0px !important;
    color: #000;
    font-weight: 600;
}

.proceed-to-checkout {
    text-align: center;
    width: 100%;
    background: #1cc0a0;
    color: #fff !important;
    font-size: 15px;
    font-weight: 700;
    border-radius: 5px;
}

.proceed-to-checkout:hover {
    background: #46bf78;
}

.banner-section {
    padding-left: 0px;
    padding-right: 0px;
}

.simple-txt {
    font-size: 15px !important;
    font-weight: 700 !important;
    margin-top: 2px !important;
}

.home-page-search {
    border: 1px solid;
    border-color: #ca4645;
    border-radius: 10px;
    padding-right: 10px;
}

.margin-top-5 {
    margin-top: 5px !important;
}

.display-none {
    display: none !important;
}

.product-main-image img {
    height: 450px;
}

.product-image {
    height: 200px;
}

.new-arrival-products .owl-carousel.owl-drag .owl-item,
.same-type-product .owl-carousel.owl-drag .owl-item {
    padding: 5px;
}

.sf-with-ul.active,
.simple-link.active,
.simple-link.active .simple-txt {
    color: #1cc0a0 !important;
}

.label-danger {
    background: red;
    color: #fff;
    border-radius: 5px;
}

.category-box .banner img {
    height: 338px;
}

.active-category {
    color: red;
}

.logo img {
    height: 100px !important;
    width: 210px !important;
}

.toast-message {
    font-size: 14px !important;
    font-weight: 600 !important;
}

.toast-title {
    font-size: 12px !important;
    font-weight: 600 !important;
}

.btn-product:hover {
    color: #be0800 !important;
}

.btn-product:hover span {
    color: #be0800 !important;
    text-decoration: none;
    box-shadow: none;
}

.product-details-action .product-add-to-cart {
    padding: 1rem 1.5rem;
    max-width: 198px;
    color: #1cc0a0;
    border-color: #1cc0a0;
    border: 1px solid !important;
}

.product-details-action .product-add-to-cart span {
    font-size: 1.4rem;
    color: inherit;
    text-transform: uppercase;
    box-shadow: none;
    transition: box-shadow .35sease, color 0sease;
}

.product.product-7 .btn-product:hover,
.product.product-7 .btn-product:focus {
    border: 1px !important;
}

.product.product-7 .btn-product {
    color: #1cc0a0;
    border: 1px !important;
}

.continue-shopping {
    border-radius: 5px;
    border: 1px solid #f6f6f6;
    background: #f6f6f6;
    margin-bottom: 15px;
}

p.cart-empty {
    font-size: 18px;
    font-weight: 600;
}

.empty-cart svg {
    width: 120px;
    height: 120px;
    margin-bottom: 30px;
}

.alert p {
    color: #fff;
}

.disabled-link {
    pointer-events: none;
    opacity: 0.5;
    cursor: not-allowed;
}

.cart-btn-top svg {
    width: 26px;
    height: 26px;
}

.table#orderTable td {
    padding-top: 0px;
    padding-bottom: 0px;
}

.welcome-customer {
    font-size: 22px;
}

.footer-middle {
    padding: 6.7rem 0 2.2rem;
    border-top: .1rem solid #ebebeb;
    background: #f4f4f4;
}

.footer-bottom .container,
.footer-bottom .container-fluid {
    padding-top: 2px;
    padding-bottom: 2px;
}

.margin-top-10 {
    margin-top: 10px !important;
}

/* #region mobile-css */
@media screen and (min-width: 320px) and (max-width: 767px) {

    .banner-section .intro-slider-container,
    .banner-section .intro-slide,
    .banner-section .banner {
        height: 145px;
    }

    .banner-section .slide-image img {
        height: auto !important;
    }
    .new-arrival-products {
        padding-bottom: 35px !important;
    }
    
}

/* #endregion mobile-css */

/*#region tab-css */
@media screen and (min-width: 768px) and (max-width: 1024px) {}

/*#endregion tab-css */
